﻿/*tło*/
BODY, TD
{
background-color: #C0C0C0;
}

/*nagłówki*/
h2 
{
Color: #000000;
font-family: Arial;
Font-size: 16pt;
text-align: center;
vertical-align: top;
}
h3
{
Color: #000000;
font-family: Arial;
Font-size: 14pt;
text-align: center;
}

/*akapity*/
p, li
{
Color: #000000;
Font-family: Arial;
Font-size: 12pt;
Text-align: justify;
}

/*obrazki i podpisy pod nimi*/
p#obrazki
{
text-align:center;
Font-family:Tahoma;
Font-size:9pt;
}

/*linki*/
A.duzy:link
{
color: green;
font-size: 12pt;
}
A.duzy:visited
{
Color: green;
font-size: 12pt;
}

A.maly:link
{
color: green;
font-size: 9pt;
}
A.maly:visited
{
Color: green;
font-size: 9pt;
}
